<%
	/*String url = request.getRequestURL().toString();
	if (url.indexOf("process")==-1) {
		response.sendRedirect("forbidden.jsp");
		return;
	}
	if (session.getAttribute("legal_jsp")==null) {
		response.sendRedirect("forbidden.jsp");
		return;
	} else {
		session.removeAttribute("legal_jsp");
	}*/
	String url = request.getRequestURL().toString();
	String rightURL = url.substring(url.lastIndexOf("/")+1);
	if (!com.etixpert.evolution.gui.servlets.GUIRightsHelper.isJspAllowed(session, rightURL)) {
		response.sendRedirect("forbidden.jsp");
		return;	
	}
	
%>